<?
include 'mysql.php';
include_once("include/zag.php");
include_once("include/check2.php");
include 'include/ini.php';
include_once("include/sesi.php");
if (isset($user)) {
switch($go) {

default:
if(isset($stopclick)){echo"<b>Вы можете кликать по баннеру только 1 раз за 30 минут.</b><br/><br/>";}
$u = explode(".",$login);
if($log=="$u[0].GM"){
echo"<b>Панель управления</b><br/> <a href=\"pan-GM/gm.php?$sd\">GM-панель</a><br/>";}
$file="MySql/base123/who.dat";
$lines=file("$file");
$online=count($lines);
/////////////////////
$help = sizeof(file('MySql/base123/helpcenter/help.msg'));
$online=round($online*1);
$elita=mysql_query("SELECT * FROM `table_admin` WHERE `nick`='$log' LIMIT 1");
if(mysql_num_rows($elita)==1){
echo"<b>Панель управления</b><br/> <a href=\"admin.php?$sd\"><font color=#006400>Админ-панель</font></a><br/> <a href=\"admin.php?$sd&go=helpcenter\">Центр помощи </a> [$help]<br/> <a href=\"admin.php?$sd&go=moderchat\">Админ чат</a><br/>";}
$elita=mysql_query("SELECT * FROM `table_moder` WHERE `nick`='$log' LIMIT 1");
if(mysql_num_rows($elita)==1){
echo"<b>Панель управления</b><br/> <a href=\"moder.php?$sd\"><font color=#006400>Модер-панель</font></a><br/> <a href=\"moder.php?$sd&go=moderchat\">Модер чат</a><br/>";}
$elita=mysql_query("SELECT * FROM `table_konsultant` WHERE `nick`='$log' LIMIT 1");
if(mysql_num_rows($elita)==1){
echo"<b>Панель управления</b><br/> <a href=\"admin.php?$sd&go=moderchat\">Консультант чат</a><br/><a href=\"admin.php?$sd&go=helpcenter\">Центр помощи </a> [$help]<br/>";}
echo" <img src=\"pic/mini/col.png\"> <a href=\"uslugi.php?$sd\"><font color=#FF0000> Пополни счёт</font></a><br/>";
echo" <img src=\"pic/mini/iclan.png\"> <a href=\"opros.php?$sd\"><font color=\"lime\"> Голосуй за сервер</font></a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"helpcenter.php?$sd\">Что бы вы хотели видеть в игре?</a><br/>";

$online=count(file("MySql/base123/online.dat"));
$file=@file("MySql/base123/novs.dat");
$file = array_reverse($file);
$data=explode("||",$file[0]);
echo"<b>Информация</b><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"news.php?$sd\">Новости</a><font color=red>[$data[1]]</font><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"event_index.php?$sd\">Эвенты/Конкурсы</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"elitegame.php?$sd\">Элита игры</a>";
include_once"include/elita.php";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"ho.php?$sd\">В игре</a><font color=lime> [$online]</font><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"enterklan.php?$sd\">Вступить в клан</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"enterali.php?$sd\">Вступить в Альянс</a><br/>";
$chat = sizeof(file('MySql/base123/chat.dat'));
$trade = sizeof(file('MySql/base123/trade.dat'));
echo"<b>Общение</b><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"chat.php?$sd\">Чат</a><font color=lime> [$chat]</font><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"tradechat.php?$sd\">Торг.Чат</a><font color=lime> [$trade]</font><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"gallery.php?$sd\">Фотогалерея</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"privat.php?$sd\">Почта</a><font color=lime> [$udata[22]/$totals]</font><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"helpcenter.php?$sd\">Поддержка </a><font color=lime>[$help]</font><br/>";
echo"<b>Персонаж</b><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"anketa.php?$sd\">Анкета</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"mystatus.php?$sd\">Подстатус</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"setting.php?$sd\">Настройки</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"eddit.php?$sd\">Профиль</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"pers.php?$sd\">Информация</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"snytvseveshi.php?$sd\">Экипировка</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"skills.php?$sd\">Активные навыки</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"skillspas.php?$sd\">Пассивные навыки</a><br/>";
if($udata[26]=="gnom"){echo" <img src=\"pic/mini/chat.png\"> <a href=\"craft.php?$sd\">Крафт вещей</a><br/>";}
if($udata[27]=="wizard"){echo" <img src=\"pic/mini/chat.png\"> <a href=\"mag.php?$sd\">Управление магией</a><br/>";}
echo" <img src=\"pic/mini/chat.png\"> <a href=\"deletemag.php?$sd\">Управление скилами</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"sub.php?$sd\">Управление Субкласами</a><br/>";
echo"<b>Разное</b><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"faq.php?$sd\"><font color=#FF0000><b>Библиотека</b></font></a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"rek.php?$sd\">Рекомендации</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"sklep.php?$sd\">Доска позора </a>";
include_once"include/zona.php";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"paty.php?$sd\">Пати</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"search.php?$sd\">Поиск друзей</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"main.php?$sd&go=5\">Рейтинги</a><br/>";
echo"<a href=\"index.php?exit\"><font color=#FF0000><b>Выйти из игры</b></a></font><br/>";
break;
case '5':
echo"<b>Рейтинги</b><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"ratingpk2.php?$sd\">Рейтинг РК по карме</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"ratingpost.php?$sd\">Рейтинг постеров</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"ratingwinfishing.php?$sd\">Рейтинг рыболовов</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"ratingexp.php?$sd\">Рейтинг опытных</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"ratingsp.php?$sd\">Рейтинг опытных по SP</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"sil.php?$sd\">Самые сильные</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"shit.php?$sd\">Самые ловкие</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"rating.php?$sd\">Самые богатые</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"ratingcol.php?$sd\">Самые богатые Coin of Luck</a><br/>";
echo" <img src=\"pic/mini/chat.png\"> <a href=\"users.php?$sd\">Список всех жителей</a><br/>";
break;
echo"</small>";
}}else{echo"Пароль или логин неверен!";}

include_once"include/downmain.php";
?>













